---
references:
- id: AhnBayesian2012
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Ahn
      given: Sungjin
    - family: Korattikara
      given: Anoop
    - family: Welling
      given: Max
  citation-key: AhnBayesian2012
  collection-title: ICML'12
  container-title: >-
    Proceedings of the 29th International Coference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  event-title: ICML
  ISBN: 978-1-4503-1285-1
  issued:
    - year: 2012
      month: 6
      day: 26
  page: 1771–1778
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Bayesian posterior sampling via stochastic gradient fisher scoring
  type: paper-conference
  URL: https://arxiv.org/abs/1206.6380

- id: AlexosStructured2022
  accessed:
    - year: 2022
      month: 8
      day: 18
  author:
    - family: Alexos
      given: Antonios
    - family: Boyd
      given: Alex J.
    - family: Mandt
      given: Stephan
  citation-key: AlexosStructured2022
  container-title: Proceedings of the 39th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  page: 414-434
  publisher: PMLR
  title: Structured Stochastic Gradient MCMC
  type: paper-conference
  URL: https://proceedings.mlr.press/v162/alexos22a.html

- id: AnsleyNote1986
  accessed:
    - year: 2021
      month: 2
      day: 15
  author:
    - family: Ansley
      given: Craig F.
    - family: Kohn
      given: Robert
  citation-key: AnsleyNote1986
  container-title: Journal of Statistical Computation and Simulation
  DOI: 10.1080/00949658608810893
  ISSN: 0094-9655
  issue: '2'
  issued:
    - year: 1986
      month: 6
      day: 1
  page: 99-106
  publisher: Taylor & Francis
  title: >-
    A note on reparameterizing a vector autoregressive moving average model to
    enforce stationarity
  type: article-journal
  volume: '24'

- id: BishopStability2016
  accessed:
    - year: 2017
      month: 6
      day: 2
  author:
    - family: Bishop
      given: Adrian N.
    - family: Del Moral
      given: Pierre
  citation-key: BishopStability2016
  container-title: SIAM Journal on Control and Optimization
  DOI: 10.1137/16M1102707
  issue: '6'
  issued:
    - year: 2016
      month: 10
      day: 15
  page: 4015-4047
  publisher: Society for Industrial and Applied Mathematics
  title: On the stability of Kalman-Bucy diffusion processes
  type: article-journal
  URL: http://arxiv.org/abs/1610.04686
  volume: '55'

- id: CariniSufficient1999
  author:
    - family: Carini
      given: A.
    - family: Mathews
      given: V.J.
    - family: Sicuranza
      given: G.L.
  citation-key: CariniSufficient1999
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/78.782206
  ISSN: 1941-0476
  issue: '9'
  issued:
    - year: 1999
      month: 9
  page: 2561-2567
  title: >-
    Sufficient stability bounds for slowly varying direct-form recursive linear
    filters and their applications in adaptive IIR filters
  type: article-journal
  volume: '47'

- id: ChenStationary2021
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Chen
      given: Zaiwei
    - family: Mou
      given: Shancong
    - family: Maguluri
      given: Siva Theja
  citation-key: ChenStationary2021
  issued:
    - year: 2021
      month: 11
      day: 11
  language: en
  number: arXiv:2111.06328
  publisher: arXiv
  title: >-
    Stationary Behavior of Constant Stepsize SGD Type Algorithms: An Asymptotic
    Characterization
  type: article
  URL: http://arxiv.org/abs/2111.06328

- id: ChenStochastic2014
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Chen
      given: Tianqi
    - family: Fox
      given: Emily
    - family: Guestrin
      given: Carlos
  citation-key: ChenStochastic2014
  container-title: Proceedings of the 31st International Conference on Machine Learning
  DOI: 10.48550/arXiv.1402.4102
  event-place: Beijing, China
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2014
      month: 6
      day: 18
  language: en
  page: 1683-1691
  publisher: PMLR
  publisher-place: Beijing, China
  title: Stochastic Gradient Hamiltonian Monte Carlo
  type: paper-conference
  URL: https://proceedings.mlr.press/v32/cheni14.html

- id: DelMoralStability2017
  accessed:
    - year: 2017
      month: 6
      day: 2
  author:
    - family: Del Moral
      given: P.
    - family: Kurtzmann
      given: A.
    - family: Tugaut
      given: J.
  citation-key: DelMoralStability2017
  container-title: SIAM Journal on Control and Optimization
  container-title-short: SIAM J. Control Optim.
  DOI: 10.1137/16M1087497
  ISSN: 0363-0129
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 1
  page: 119-155
  title: >-
    On the Stability and the Uniform Propagation of Chaos of a Class of Extended
    Ensemble Kalman-Bucy Filters
  type: article-journal
  URL: http://arxiv.org/abs/1605.09329
  volume: '55'

- id: DumitrescuPositive2017
  author:
    - family: Dumitrescu
      given: Bogdan
  citation-key: DumitrescuPositive2017
  collection-title: Signals and communication technology
  DOI: 10.1007/978-3-319-53688-0
  edition: Second edition
  event-place: Cham
  ISBN: 978-3-319-53688-0 978-3-319-53687-3
  issued:
    - year: 2017
  language: eng
  number-of-pages: '276'
  publisher: Springer
  publisher-place: Cham
  title: Positive trigonometric polynomials and signal processing applications
  type: book
  URL: http://link.springer.com/10.1007/978-3-319-53688-0

- id: GeronimoPositive2004
  author:
    - family: Geronimo
      given: Jeffrey S.
    - family: Woerdeman
      given: Hugo J.
  citation-key: GeronimoPositive2004
  container-title: Annals of Mathematics
  container-title-short: Annals of Mathematics
  ISSN: 0003-486X
  issue: '3'
  issued:
    - year: 2004
  page: 839-906
  title: >-
    Positive Extensions, Fejér-Riesz Factorization and Autoregressive Filters in
    Two Variables
  type: article-journal
  URL: http://people.math.gatech.edu/~geronimo/GWfinal2.pdf
  volume: '160'

- id: GuCombining2021
  accessed:
    - year: 2022
      month: 8
      day: 6
  author:
    - family: Gu
      given: Albert
    - family: Johnson
      given: Isys
    - family: Goel
      given: Karan
    - family: Saab
      given: Khaled
    - family: Dao
      given: Tri
    - family: Rudra
      given: Atri
    - family: Ré
      given: Christopher
  citation-key: GuCombining2021
  container-title: Advances in Neural Information Processing Systems
  DOI: 10.48550/arXiv.2110.13985
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
  page: 572–585
  publisher: Curran Associates, Inc.
  title: >-
    Combining Recurrent, Convolutional, and Continuous-time Models with Linear
    State Space Layers
  type: paper-conference
  URL: http://arxiv.org/abs/2110.13985
  volume: '34'

- id: HardtGradient2018
  author:
    - family: Hardt
      given: Moritz
    - family: Ma
      given: Tengyu
    - family: Recht
      given: Benjamin
  citation-key: HardtGradient2018
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  page: 1025–1068
  title: Gradient descent learns linear dynamical systems
  type: article-journal
  URL: http://arxiv.org/abs/1609.05191
  volume: '19'

- id: HeapsEnforcing2020
  accessed:
    - year: 2021
      month: 2
      day: 15
  author:
    - family: Heaps
      given: Sarah E.
  citation-key: HeapsEnforcing2020
  container-title: arXiv:2004.09455 [stat]
  issued:
    - year: 2020
      month: 4
      day: 20
  title: Enforcing stationarity through the prior in vector autoregressions
  type: article-journal
  URL: http://arxiv.org/abs/2004.09455

- id: KuznetsovGeneralization2014
  author:
    - family: Kuznetsov
      given: Vitaly
    - family: Mohri
      given: Mehryar
  citation-key: KuznetsovGeneralization2014
  collection-title: Lecture Notes in Computer Science
  container-title: Algorithmic Learning Theory
  DOI: 10.1007/978-3-319-11662-4_19
  editor:
    - family: Auer
      given: Peter
    - family: Clark
      given: Alexander
    - family: Zeugmann
      given: Thomas
    - family: Zilles
      given: Sandra
  event-place: Bled, Slovenia
  event-title: 25th International Conference, ALT 2014,
  ISBN: 978-3-319-11661-7 978-3-319-11662-4
  issued:
    - year: 2014
      month: 10
      day: 8
  language: en
  page: 260-274
  publisher: Springer International Publishing
  publisher-place: Bled, Slovenia
  title: >-
    Generalization Bounds for Time Series Prediction with Non-stationary
    Processes
  type: paper-conference
  URL: http://www.cs.nyu.edu/~mohri/pub/nonstat.pdf

- id: LarocheStability2007
  author:
    - family: Laroche
      given: Jean
  citation-key: LarocheStability2007
  container-title: Journal of the Audio Engineering Society
  container-title-short: JAES
  issue: '6'
  issued:
    - year: 2007
      month: 6
      day: 15
  language: English
  page: 460-471
  publisher: Audio Engineering Society
  title: On the Stability of Time-Varying Recursive Filters
  type: article-journal
  URL: http://www.aes.org/e-lib/browse.cfm?elib=14168
  volume: '55'

- id: MandtStochastic2017
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Mandt
      given: Stephan
    - family: Hoffman
      given: Matthew D.
    - family: Blei
      given: David M.
  citation-key: MandtStochastic2017
  container-title: JMLR
  issued:
    - year: 2017
      month: 4
      day: 13
  title: Stochastic Gradient Descent as Approximate Bayesian Inference
  type: article-journal
  URL: http://arxiv.org/abs/1704.04289

- id: MattingleyRealTime2010
  author:
    - family: Mattingley
      given: J.
    - family: Boyd
      given: S.
  citation-key: MattingleyRealTime2010
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2010.936020
  ISSN: 1053-5888
  issue: '3'
  issued:
    - year: 2010
      month: 5
  page: 50-61
  title: Real-Time Convex Optimization in Signal Processing
  type: article-journal
  URL: https://www.stanford.edu/~boyd/papers/pdf/sig_proc_mag.pdf
  volume: '27'

- id: MaxwellGovernors1867
  accessed:
    - year: 2014
      month: 8
      day: 8
  author:
    - family: Maxwell
      given: J. Clerk
  citation-key: MaxwellGovernors1867
  container-title: Proceedings of the Royal Society of London
  container-title-short: Proc. R. Soc. Lond.
  DOI: 10.1098/rspl.1867.0055
  ISSN: 0370-1662,
  issued:
    - year: 1867
      month: 1
      day: 1
  language: en
  page: 270-283
  publisher: Royal Society
  title: On governors
  type: article-journal
  volume: '16'

- id: MegretskiPositivity2003
  author:
    - family: Megretski
      given: A.
  citation-key: MegretskiPositivity2003
  container-title: >-
    42nd IEEE International Conference on Decision and Control (IEEE Cat.
    No.03CH37475)
  DOI: 10.1109/CDC.2003.1271743
  event-title: >-
    42nd IEEE International Conference on Decision and Control (IEEE Cat.
    No.03CH37475)
  issued:
    - year: 2003
      month: 12
  page: 3814-3817 vol.4
  title: Positivity of trigonometric polynomials
  type: paper-conference
  volume: '4'

- id: MenzerUnitary2010
  author:
    - family: Menzer
      given: Fritz
    - family: Faller
      given: Christof
  citation-key: MenzerUnitary2010
  issued:
    - year: 2010
  title: Unitary Matrix Design for Diffuse Jot Reverberators
  type: article-journal
  URL: >-
    https://www.researchgate.net/publication/230757792_Unitary_Matrix_Design_for_Diffuse_Jot_Reverberators

- id: OliveiraStability2001
  accessed:
    - year: 2018
      month: 3
      day: 23
  author:
    - family: Oliveira
      given: Maurício C.
      dropping-particle: de
    - family: Skelton
      given: Robert E.
  citation-key: OliveiraStability2001
  collection-title: Lecture Notes in Control and Information Sciences
  container-title: Perspectives in robust control
  DOI: 10.1007/BFb0110624
  ISBN: 978-1-85233-452-9 978-1-84628-576-9
  issued:
    - year: 2001
  language: en
  page: 241-257
  publisher: Springer, London
  title: Stability tests for constrained linear systems
  type: chapter

- id: RegaliaKronecker1989
  accessed:
    - year: 2015
      month: 11
      day: 11
  author:
    - family: Regalia
      given: P.
    - family: Sanjit
      given: M.
  citation-key: RegaliaKronecker1989
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/1031127
  ISSN: 0036-1445
  issue: '4'
  issued:
    - year: 1989
      month: 12
      day: 1
  page: 586-613
  title: Kronecker Products, Unitary Matrices and Signal Processing Applications
  type: article-journal
  URL: http://faculty.cua.edu/regalia/regalia-perso_files/siam-review-dec-89.pdf
  volume: '31'

- id: RoyConstrained2019
  accessed:
    - year: 2021
      month: 2
      day: 15
  author:
    - family: Roy
      given: Anindya
    - family: Mcelroy
      given: Tucker S.
    - family: Linton
      given: Peter
  citation-key: RoyConstrained2019
  container-title: Statistica Sinica
  DOI: 10.5705/ss.202016.0415
  ISSN: 1017-0405
  issue: '1'
  issued:
    - year: 2019
  page: 455-478
  publisher: Institute of Statistical Science, Academia Sinica
  title: Constrained Estimation of Causal Invertible VARMA
  type: article-journal
  URL: http://www3.stat.sinica.edu.tw/statistica/oldpdf/A29n123.pdf
  volume: '29'

- id: SeuretWirtingerbased2013
  accessed:
    - year: 2019
      month: 5
      day: 21
  author:
    - family: Seuret
      given: Alexandre
    - family: Gouaisbaut
      given: Frédéric
  citation-key: SeuretWirtingerbased2013
  container-title: Automatica
  issue: '9'
  issued:
    - year: 2013
      month: 9
  page: 2860-2866
  title: 'Wirtinger-based integral inequality: Application to time-delay systems'
  type: article-journal
  URL: https://hal.archives-ouvertes.fr/hal-00855159
  volume: '49'

- id: SimchowitzLearning2018
  accessed:
    - year: 2018
      month: 3
      day: 21
  author:
    - family: Simchowitz
      given: Max
    - family: Mania
      given: Horia
    - family: Tu
      given: Stephen
    - family: Jordan
      given: Michael I.
    - family: Recht
      given: Benjamin
  citation-key: SimchowitzLearning2018
  container-title: arXiv:1802.08334 [cs, math, stat]
  issued:
    - year: 2018
      month: 2
      day: 22
  title: >-
    Learning Without Mixing: Towards A Sharp Analysis of Linear System
    Identification
  type: article-journal
  URL: http://arxiv.org/abs/1802.08334

- id: TilmaGeneralized2002
  accessed:
    - year: 2015
      month: 11
      day: 11
  author:
    - family: Tilma
      given: Todd
    - family: Sudarshan
      given: E C G
  citation-key: TilmaGeneralized2002
  container-title: 'Journal of Physics A: Mathematical and General'
  DOI: 10.1088/0305-4470/35/48/316
  ISSN: 0305-4470
  issue: '48'
  issued:
    - year: 2002
      month: 12
      day: 6
  page: 10467-10501
  title: Generalized Euler Angle Paramterization for SU(N)
  type: article-journal
  URL: http://arxiv.org/abs/math-ph/0205016
  volume: '35'

- id: vanHandelStructured2017
  author:
    - family: Handel
      given: Ramon
      non-dropping-particle: van
  citation-key: vanHandelStructured2017
  collection-title: The IMA Volumes in Mathematics and its Applications
  container-title: Convexity and Concentration
  DOI: 10.1007/978-1-4939-7005-6_4
  editor:
    - family: Carlen
      given: Eric
    - family: Madiman
      given: Mokshay
    - family: Werner
      given: Elisabeth M.
  event-place: New York, NY
  ISBN: 978-1-4939-7005-6
  issued:
    - year: 2017
  language: en
  page: 107-156
  publisher: Springer
  publisher-place: New York, NY
  title: Structured Random Matrices
  type: paper-conference
  URL: https://arxiv.org/abs/1610.05200v1
...
